.abo_team_box .job_name{
    display: inline-block;
    font-size: 1.25rem;
    border-bottom: 1px solid #126FA5;
    padding-bottom: .5rem;
    margin-bottom: 1.5rem;
}
.abo_team_box .job_name span{
    font-size: 1.75rem;
    padding-left: 2rem;
}
.abo_team_box p{
    padding: 0 1rem;
}
.team_box{
    position: relative;
    margin-bottom: 60px;
}
.team_box:last-child{
    margin-bottom: 0;
}
.job_name{
    border-bottom: 1px solid #126FA5;
    font-size: 1.25rem;
    padding: 1rem;
}
.job_name span{
    font-size: 1.75rem;
    margin-right: 1rem;
    font-weight: bold;
}
.team_img{
    position: absolute;
    bottom: 0;
    right: 0;
}
.team_txt{
    padding: 2rem 1rem;
    background: url(../images/team_bg.png) right bottom no-repeat;
    background-size: cover;
}
.team_txt dl{
    display: flex;
    font-size: 1.25rem;
    margin-bottom: .5rem;
}
.team_txt dt{
    position: relative;
    width: 60px;
    padding: .5rem 0;
    color: #35A7E9;
    margin-right: 1rem;
}
.team_txt dt::after{
    content: "";
    width: 45px;
    height: 45px;
    border-right: 1px solid #35A7E9;
    transform: rotate(45deg);
    position: absolute;
    right: 0;
    top: 5px;
}
.team_txt dd{
    width: calc(80% - 60px - 1rem);
    padding: .5rem 1rem;
    font-size: 1.125rem;
    margin-top: 3rem;
}

@media screen and (max-width:1439px) {
    .team_txt dd{
        width: 60%;
    }
}

@media screen and (max-width:991px) {
    .team_txt dd{
        width: calc(80% - 125px - 1rem);
    }
}

@media screen and (max-width:700px) {
    .team_txt dd{
        width: 100%;
    }
    .team_txt {
        padding-bottom: 360px;
    }
}